body {
  background-color: transparent;
}

.dots-container {
  z-index: -1;
}

.main {
  display: flex;
  min-width: 100%;
  min-height: 100vh;
  color: #f0f0f0;
}

.main-div {
  margin: auto;
  overflow: auto;
  max-height: 80vh;
}

.access-container {
  background-color: rgba(0, 0, 0, 0.5) !important;
}

.hidden {
  display: none;
}

#logo-div {
  display: flex;
  justify-content: center;
}

#logo {
  max-width: 300px;
  max-height: 200px;
  object-fit: scale-down;
}

#title-div {
  max-width: 500px;
}

#termsTitle {
  max-width: 500px;
}

#terms {
  width: 100%;
  max-width: 500px;
  height: 115px;
  color: #000000;
  background-color: #fffffff0;
  padding: 8px;
  overflow: auto;
  text-align: left;
  list-style-position: outside;
}
